Subject: [pim] [Errata Held for Document Update] RFC7761 (5367)

From: RFC Errata System <[email-masked]>
Date: Mon, 29 Oct 2018 09:05:51 -0700 (PDT)

The following errata report has been held for document update 
for RFC7761, "Protocol Independent Multicast - Sparse Mode (PIM-SM): Protocol Specification (Revised)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5367

--------------------------------------
Status: Held for Document Update
Type: Technical

Reported by: Frank Hua Li <[email-masked]>
Date Reported: 2018-05-24
Held by: Alvaro Retana (IESG)

Section: 4.4.2

Original Text
-------------
4.4.2 Page 44
   Thus, at the RP, KeepaliveTimer(S,G) should be restarted to ( 3 *
   Register_Suppression_Time + Register_Probe_Time ).

Corrected Text
--------------
4.4.2 Page 44
   Thus, at the RP, KeepaliveTimer(S,G) should be restarted to the 
   maximum of ( 3 * Register_Suppression_Time + Register_Probe_Time ) 
   and Keepalive_Period.

Notes
-----
The normal keepalive period for the KAT(S,G) defaults to 210 seconds. However, at the RP, the keepalive period must be at least the Register_Suppression_Time, or the RP may time out the (S,G) state before the next Null-Register arrives. Thus, the KAT(S,G) is set to max(Keepalive_Period, RP_Keepalive_Period) when a Register-Stop is sent.

====
Note that the text above comes from §4.11.

===
Please also refer to Errata ID 5342.

--------------------------------------
RFC7761 (draft-ietf-pim-rfc4601bis-06)
--------------------------------------
Title               : Protocol Independent Multicast - Sparse Mode (PIM-SM): Protocol Specification (Revised)
Publication Date    : March 2016
Author(s)           : B. Fenner, M. Handley, H. Holbrook, I. Kouvelas, R. Parekh, Z. Zhang, L. Zheng
Category            : INTERNET STANDARD
Source              : Protocols for IP Multicast
Area                : Routing
Stream              : IETF
Verifying Party     : IESG